Preguntas con respuestas sobre "version"

1,160 preguntas, página #1

1

votos

0

respuestas

vistas 70

Detección de servidor EJB

Me gustaría detectar en qué servidor se está ejecutando mi EJB, particularmente entre jBoss 6 y Glassfish 3. He intentado obtener el EJBContext desde dentro de un EJB en jBoss sin éxito ("env no vinculado"). ...

preguntado 10 años, 6 meses

1

votos

1

respuestas

vistas 167

XCode 4.2 Problemas de control de fuente

Parece que tengo un problema importante. Abrí Xcode y mi código de controlador de vista principal parece haber sido reemplazado por el código original, todo desapareció. Todos mis otros archivos tienen la pequeña 'M' para el ícono modificado junto a ellos, sin embargo, este archivo problemático no lo tiene. Parece que ha vuelto a...

preguntado 10 años, 6 meses

0

votos

3

respuestas

vistas 197

Forzar la versión de iPhone en un iPad

¿Existe una forma rápida de forzar, en Xcode, una aplicación universal para que se ejecute en su versión de iPhone en un iPad? Por 'forma rápida' me refiero a una forma que no implique codificación (o demasiada codificación). Por ejemplo, en la página Resumen de mi aplicación de destino hay un botón de elección sobre los Dispositivos; Traté de poner eso en...

preguntado 10 años, 6 meses

0

votos

0

respuestas

vistas 695

¿Cómo hacer que el mismo .exe funcione con .NET 2.0, 3.5 y 4.0?

Estoy desarrollando una aplicación .NET 2.0, creando el .exe a partir de fuentes .cs usando Mono (gmcs -langversion:ISO-2). Funciona bien en Windows si está instalado .NET Framework 2.0, pero no funciona si solo está instalado 3.5 o 4.0. ¿Es posible hacer que el mismo archivo .exe funcione con cualquiera de los .NET ...

preguntado 10 años, 6 meses

0

votos

1

respuestas

vistas 143

Versión secundaria en libgcc_s.so.1 en Linux

He notado que en SLES SP1 y Ubuntu 10.04 solo tienen una versión principal de libgcc_s en /lib64. Sin embargo, en RHEL 6.1, la versión principal apunta a una versión secundaria con la fecha adjunta a la versión secundaria de la biblioteca. Necesito la versión secundaria para una matriz que estoy proporcionando al cliente...

preguntado 10 años, 7 meses

0

votos

1

respuestas

vistas 630

AdMob 6.0 + Android 2.3, ¿es posible?

Creé un proyecto con la versión 3.2 de android y configuré AdMob, pero muchas personas no pueden descargar el juego porque está en una nueva versión. Pude ver que hay mucha gente usando Android 2.2 y 2.3, y luego no pueden descargar, es posible hacer funcionar AdMob 6.0 con la versión de Android 2.2 o...

preguntado 10 años, 7 meses

1

votos

1

respuestas

vistas 53

Actualización automática de un repositorio de dependencia cuando actualizo su repositorio dependiente

Tenemos una gran cantidad de ensamblajes comunes de terceros en un repositorio separado de nuestros proyectos de desarrollo. Esto significa que ocasionalmente (alrededor de una vez al mes), hay problemas potenciales cuando algún código en uno de nuestros proyectos llama a un método en una versión de ensamblaje más nueva en la carpeta de ensamblaje. Si pudiéramos conseguir...

preguntado 10 años, 7 meses